/* Set font size and padding of menu item */
.raMenuWrapper > ol > li > span > .edsmm_itemContainer {
      font-size: 16px!important;
      padding: 8px 20px;
}

/* Shift the position of the child menu indicator due to the reduction in lateral padding above */;
.raMenuWrapper .edsmm_menuItem.edsmm_hasChild > span > .edsmm_itemContainer::after,
.raMenuWrapper .edsmm_menuItem.edsmm_megaMenu > span > .edsmm_itemContainer::after {
      right: 2px;
}

.edsmm_hasChild {
      display: none;
}

/* Hide the user icon */
.eds_menuAndTools .eds_toolsTriggers > span.eds__userTrigger {
      display: none;
}

/* Hide the search icon */
.eds_menuAndTools .eds_toolsTriggers > span.eds__searchTrigger {
      display: none;
}

/*Replace the Terms Of Use to Terms & Conditions*/
#dnn_dnnTerms_hypTerms{ position:relative; }
#dnn_dnnTerms_hypTerms::after {
	position: absolute;
	top: 0;
	left: 0;  
  	content: 'Terms & Conditions';
	white-space:nowrap;
	background:#171717;
}

/* Prevents the search icon from expanding in hover and selection */
.eds_header.eds_searchVisible .eds_menuAndTools .eds_toolsTriggers > span.eds__searchTrigger,
.eds_menuAndTools .eds_toolsTriggers > span.eds__searchTrigger:hover {
      left: 42px;
}

/* Adjust the dropdown arrow in the menu*/
.raMenuWrapper > ol > li.edsmm_menuItem.edsmm_hasChild > span > .edsmm_itemContainer::after {
       right: 5px;
}

/* Overlapping select box item - Email subscription */
.eds_mailChimpPlus_Ozone .edmcp__inputGroup.edmcp_fullWidth .edmcp__select {
    /*width: 100%;*/
    /*padding-right: 38px;*/
}

.eds_mailChimpPlus_Ozone.eds_style_custom_sr7cwj3ruxx .edmcp__select::after {
    color: rgb(0, 99, 167);
    font-size: 17px;
    z-index: 999;
    background: #fff;
	pointer-events: none;
}

/* Used for metaDetails */
.eds_news_NewsMagazine.eds_subCollection_contentBlock .edn_mainWrapper article .edn_metaDetails {
  font: 14px "Lato";
  color: #808080;
}

/*small list - no top border*/
.eds_news_NewsMagazine.eds_subCollection_contentBlock .edn_mainWrapper .edn_smallList.noTopBorder article {
  border-top: 0px;
  padding-right: 0px;
}

/*put an icon logo at the end of the content for every links having a .pdf extension*/
a[href$="pdf"]:after  {
	content: "\00a0"   url(/Portals/0/Images/icon-pdf.png);
	display: inline-block;
  	vertical-align: middle;
  	margin-top: 1px;
}

a[href$="PDF"]:after {
	content: "\00a0"   url(/Portals/0/Images/icon-pdf.png);
  	display: inline-block;
  	vertical-align: middle;
}

a[href$="att1.pdf"]:after  {
	content: "\00a0";
	display: inline-block;
  	vertical-align: middle;
}

.edn_simpleArticle a:hover
{
	text-decoration: none;
	color: #0063a7!important;
}

.judgmentsMetaDetails {
    font: 12px/1.3 "Lato";
    color: #808080;
}

/* banner images for mobile */
.bannerDisplayCellDiv a img {
    width: 100%;
    height: auto;
} 

.bannerDisplayCellDiv a {
    display: block;
    width: 100%;
} 

/*Custom CSS Fixes after EasyDNN Upgrade to 10.6*/
.eds_news_NewsMagazine.eds_subCollection_contentBlock .edn_mainWrapper article .edn_metaDetails {
	text-transform: none;
}

.eds_news_NewsMagazine.eds_style_custom_st5dovjofqg.eds_subCollection_news a {
	color: #222222;
}

.eds_news_NewsMagazine.eds_style_custom_st5dovjofqg.eds_subCollection_contentBlock .edn_mainWrapper article .edn_metaDetails > time {
	font-size: 14px
}

.eds_mailChimpPlus_Ozone.eds_style_custom_sr7cwj3ruxx .edForm__subscribe, .eds_mailChimpPlus_Ozone.eds_style_custom_sr7cwj3ruxx .edForm__closeResponse {
   color:#ffffff;
   border-radius: 8px;
}
/*END... Custom CSS Fixes after EasyDNN Upgrade to 10.6*/

/*Custom CSS for VCC*/
.edForm__subscribe {
  position: relative;
}
.edForm__subscribe::after {
  content: "submit";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  line-height: 40px;
  background: #187cc2;
  border-radius: 5px;
  z-index: 999;
}
.edForm__subscribe:hover::after{ background: #0468ae;}

.edmcp_mainMessage {
  position: relative;
}

.edmcp_mainMessage::after {
    content: "Click OK to download the forms";
    position: absolute;
    background: 
    #fff;
    left: 0;
    top: -10px;
    width: 100%;
    height: 70px;
} 
/*End... Custom CSS for VCC*/


/*Custom CSS for Mailchimp*/
.eds_mailChimpPlus_Ozone .edmcp__inputGroup {   
 margin-bottom: 10px;
    position: relative;
}    
.eds_mailChimpPlus_Ozone .edmcp__inputGroup {
    margin-bottom: 10px;
}
.eds_mailChimpPlus_Ozone.eds_style_custom_sr7cwj3ruxx .edmcp__label, .eds_mailChimpPlus_Ozone.eds_style_custom_sr7cwj3ruxx input[type=text], .eds_mailChimpPlus_Ozone.eds_style_custom_sr7cwj3ruxx input[type=email], .eds_mailChimpPlus_Ozone.eds_style_custom_sr7cwj3ruxx input[type=number], .eds_mailChimpPlus_Ozone.eds_style_custom_sr7cwj3ruxx textarea, .eds_mailChimpPlus_Ozone.eds_style_custom_sr7cwj3ruxx select {
  font-size: 14px;
}
.eds_mailChimpPlus_Ozone .edmcp_headerTitle {
    font: 24px/1 "Roboto Condensed", sans-serif;  
}
/*End... Custom CSS for Mailchimp*/
